import { useAuth } from 'src/contexts/JWTContext';

const FEMSA_INSTANCES = [137356];

export const useIsFemsa = () => {
  const { instance } = useAuth();

  return FEMSA_INSTANCES.includes(instance?.id!);
};
